Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154417 - Make early-login work with autologin and timed login
Summary: Make early-login work with autologin and timed login
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Target 154413
TreeView+ depends on / blocked
 
Reported: 2005-04-11 16:10 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-15 17:24:16 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-11 16:10:35 UTC
Currently, autologin and timed login do not wait for the allow-login signal.

Comment 1 Matthias Clasen 2005-04-15 17:24:16 UTC
Minimal fixes to make automatic and timed logins work with early-login are in 
gdm-2.6.0.8-4. 


Note You need to log in before you can comment on or make changes to this bug.